var l = new Linguas();
l.verificaLinguaPadrao();

var labelJogador1 = $('#labelJogador1');
labelJogador1.html(l.texto('labelJogador1'));

var labelJogador2 = $('#labelJogador2');
labelJogador2.html(l.texto('labelJogador2'));

var iniciarPartida = $('#iniciarPartida');
iniciarPartida.val(l.texto('iniciarPartida'));

var voltar = $('#voltar');
voltar.val(l.texto('voltar'));

var escolhaIdioma = $('#escolhaIdioma');
escolhaIdioma.html(l.texto('escolhaIdioma'));

var portugues = $('#portugues');
portugues.val(l.texto('portugues'));

var ingles = $('#ingles');
ingles.val(l.texto('ingles'));

var labelPontosDeVida = $('.labelPontosDeVida');
labelPontosDeVida.each(function(){
    $(this).html(l.texto('pontosDeVida'));
});

var labelPontosDeVeneno = $('.labelPontosDeVeneno');
labelPontosDeVeneno.each(function(){
    $(this).html(l.texto('pontosDeVeneno'));
});

var labelTurno = $('#labelTurno');
labelTurno.html(l.texto('labelTurno'));